{
  "id": "4304860",
  "name": "新itsm移动端",
  "font_family": "newicon",
  "css_prefix_text": "newicon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "9021524",
      "name": "右箭头",
      "font_class": "youjiantou",
      "unicode": "e633",
      "unicode_decimal": 58931
    },
    {
      "icon_id": "6757421",
      "name": "扫一扫",
      "font_class": "saoma",
      "unicode": "e661",
      "unicode_decimal": 58977
    },
    {
      "icon_id": "35679393",
      "name": "知识库",
      "font_class": "zhishiku1",
      "unicode": "e63d",
      "unicode_decimal": 58941
    },
    {
      "icon_id": "9645687",
      "name": "返回",
      "font_class": "fanhui1",
      "unicode": "e634",
      "unicode_decimal": 58932
    },
    {
      "icon_id": "1301374",
      "name": "上传",
      "font_class": "shangchuan",
      "unicode": "e660",
      "unicode_decimal": 58976
    },
    {
      "icon_id": "11833563",
      "name": "下载",
      "font_class": "xiazai",
      "unicode": "e60e",
      "unicode_decimal": 58894
    },
    {
      "icon_id": "5598925",
      "name": "11",
      "font_class": "icon-test",
      "unicode": "e640",
      "unicode_decimal": 58944
    },
    {
      "icon_id": "1718353",
      "name": "下箭头",
      "font_class": "xiajiantou",
      "unicode": "e602",
      "unicode_decimal": 58882
    },
    {
      "icon_id": "201565",
      "name": "3.1拍摄",
      "font_class": "31paishe",
      "unicode": "e601",
      "unicode_decimal": 58881
    },
    {
      "icon_id": "2732023",
      "name": "录制管理",
      "font_class": "luzhiguanli",
      "unicode": "e6a0",
      "unicode_decimal": 59040
    },
    {
      "icon_id": "11836501",
      "name": "知识库",
      "font_class": "zhishiku",
      "unicode": "e621",
      "unicode_decimal": 58913
    },
    {
      "icon_id": "18856229",
      "name": "快速报修",
      "font_class": "kuaisubaoxiu",
      "unicode": "e689",
      "unicode_decimal": 59017
    },
    {
      "icon_id": "20043806",
      "name": "暂无",
      "font_class": "zanwu",
      "unicode": "e6cf",
      "unicode_decimal": 59087
    },
    {
      "icon_id": "733991",
      "name": "选择角标",
      "font_class": "xuanzejiaobiao",
      "unicode": "e717",
      "unicode_decimal": 59159
    },
    {
      "icon_id": "20266187",
      "name": "公告",
      "font_class": "gonggao",
      "unicode": "e6da",
      "unicode_decimal": 59098
    },
    {
      "icon_id": "5933281",
      "name": "bitian",
      "font_class": "bitian",
      "unicode": "e655",
      "unicode_decimal": 58965
    },
    {
      "icon_id": "6602933",
      "name": "资源 2-wode",
      "font_class": "ziyuan-wode1",
      "unicode": "e66d",
      "unicode_decimal": 58989
    },
    {
      "icon_id": "6602934",
      "name": "资源 1-zhuye",
      "font_class": "ziyuan-zhuye",
      "unicode": "e66e",
      "unicode_decimal": 58990
    },
    {
      "icon_id": "6602935",
      "name": "资源 2-baoxiu",
      "font_class": "ziyuan-baoxiu",
      "unicode": "e66f",
      "unicode_decimal": 58991
    },
    {
      "icon_id": "6602936",
      "name": "资源 1-baoxiu",
      "font_class": "ziyuan-baoxiu1",
      "unicode": "e670",
      "unicode_decimal": 58992
    },
    {
      "icon_id": "200867",
      "name": "3.1选中",
      "font_class": "31xuanzhong",
      "unicode": "e600",
      "unicode_decimal": 58880
    },
    {
      "icon_id": "1069107",
      "name": "修改",
      "font_class": "weibiaoti2010104",
      "unicode": "e63a",
      "unicode_decimal": 58938
    },
    {
      "icon_id": "4510419",
      "name": "主页",
      "font_class": "zhuye",
      "unicode": "e610",
      "unicode_decimal": 58896
    },
    {
      "icon_id": "6602932",
      "name": "资源 1-wode",
      "font_class": "ziyuan-wode",
      "unicode": "e66c",
      "unicode_decimal": 58988
    },
    {
      "icon_id": "8039219",
      "name": "筛选",
      "font_class": "shaixuan",
      "unicode": "e65c",
      "unicode_decimal": 58972
    },
    {
      "icon_id": "5223836",
      "name": "消息管理",
      "font_class": "xiaoxiguanli",
      "unicode": "e638",
      "unicode_decimal": 58936
    },
    {
      "icon_id": "6796640",
      "name": "新建 (1)",
      "font_class": "xinjian2",
      "unicode": "e673",
      "unicode_decimal": 58995
    },
    {
      "icon_id": "39056749",
      "name": "图片",
      "font_class": "a-11111",
      "unicode": "e606",
      "unicode_decimal": 58886
    },
    {
      "icon_id": "2492912",
      "name": "设备巡检",
      "font_class": "shebeixunjian",
      "unicode": "e609",
      "unicode_decimal": 58889
    }
  ]
}
